[rspec-users] Rails 2.3.2, rspec routing errors

srinu 36srinu at gmail.com
Mon Jun 8 02:35:01 EDT 2009


Hi,

  I have turned my rails application to new version 2.3.2, with this I
used to get fixtire_path error which was resolved by upgrading the
plugins spec/spec-rails.
  Now I struck up with Routing error to run the spec, the thing which
might because of routing specs. As I know

my spec version=1.2.6

 Any help will be appreciated.

Thanks
Srinivas


More information about the rspec-users mailing list